Skip to main content

Signature Reminders

POST/document/many/reminderprivate keyprk_

This service allows you to manually send signature and/or approval reminders to participants in your document package. It is an alternative to the automatic reminders defined at creation time.


Authentication​

Include your private key in the Authorization header.

Authorization: prk_xxx...

Creation Parameters​

NameTypeDescription
packageString requiredDocument package identifier concatenated with the signer ID, e.g.: ['packageId77'], where 77 is the signer ID.

🧪 Usage Example​

Reminder to Participant for Signature/Approval​

curl --location 'https://api.auco.ai/v1.5/ext/document/many/reminder' \
--header 'Authorization: prk_public_key_company' \
--header 'Content-Type: application/json' \
--data '{
"package": "packageId77"
}'

Example Response​

{
"message": "REMINDER_SENT"
}

⚠️ Error Responses​

CodeDescription
400Document not found or signer ID is incorrect.
401Invalid or missing authentication.